
TAKEBE(THAILAND)CO.,LTD.  - Sales support #208

Takebe meeting about IoT monitoring system Project

07 Nov 2023 22:03 - Nattapol Poeam

Status: Closed Start date: 30 Oct 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 16.00 hours

Finish date:    

Description

People involved

Meji : Khun Kritsana chuay-rod ( Phone 080-942-9242 )

CKD : Khun Narongchai watcharenwong ( 084-694-9099 )

- Meeting about monitoring equipment of CKD and other tool in machine

Next Action

- Make demo monitoring of equipment I/O,Analog,RS485

History

#1 - 07 Nov 2023 22:05 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 09 Nov 2023 19:17 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Project changed from Tomas Tech All Project Management to TAKEBE(THAILAND)CO.,LTD. 

#3 - 01 May 2024 15:17 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
